Ubuntu 14.10 (ja perhe) ladattavissa päivityksiin vai ei?

Yoyo Fernández -yritys ei tarvitse esittelyä, ja Google-verkon kautta hän esitti mielenkiintoisen kysymyksen: Onko syytä ladata ja asentaa viimeisimmät Ubuntu 14.10 jo asennettu ja ajan tasalla 14.04 Ubuntu LTS?

Vastaamaan kysymykseen (minun näkökulmastani) meidän on ensin tiedettävä, mitä uutisia tämä julkaisu tuo meille Ubuntu 14.10 ja perhe.

Uutta Ubuntussa 14.10

Ubuntu 14.10: n erityistapauksessa voimme löytää pieniä (melko pieniä) muutoksia taideteokseen, joka tässä tapauksessa liittyy Nautiluksen Koti ja videot -kuvakkeeseen, myös jos tarkastelet kaappausta, Suurenna-painikkeessa on nyt pienempi neliö.

Ubuntu 14.10 -kuvakkeet

Tämä on ollut hieman tylsää laukaisua, kun katsot, että tärkeimmät muutokset eivät ole rakettien laukaiseminen. Ainoastaan ​​suosituimpien sovellusten uudet versiot lisätään, kuten:

  • LibreOffice 4.3.2.2
  • Firefox 33
  • Thunderbird 33
  • Nautilus 3.10
  • Todisteet 3.14
  • Rhythmbox 3.0.3
  • Unity 7.3.1

Kaiken tämän lisäksi mukana on Linux Kernel 3.16 (kun versio 3.17 on jo saatavana), joka on aiheuttanut ongelmia joillekin käyttäjille (joihin sisällytän itseni ArchLinuxin kanssa) tiettyjen oheislaitteiden kanssa.

Kernel 3.16 tuo huomattavan määrän korjauksia ja uutta laitteistotukea, mukaan lukien tuki Power 8- ja arm64-alustoille. Se sisältää myös tuen Intel Cherryview-, Haswell-, Broadwell- ja Merrifield-järjestelmille sekä alustavan tuen Nvidia GK20A- ja GK110B-näytönohjaimille. Grafiikkasuorituskyky on parantunut monilla Intel-, Nvidia- ja ATI Radeon -laitteilla sekä Radeon.264-videokooderia tukevilla äänenparannuksilla. Lyhyesti sanottuna parempi tuki hybridigrafiikalle.

GTK on päivitetty versioon 3.12 ja QT versioon 5.3. Lisätty tuki IPP-tulostimille, Xorg 1.16 tukee paremmin muita kuin PCI-laitteita. Xephyr nyt yhteensopiva DRI3: n kanssa. Taulukon 10.3 päivityksessä on tuki AMD Hawaii GPU: lle, parantaa dri3-latauksen tukea ja alustavaa tukea uuden version käyttämiselle maxwell-laitteissa.

Mitä uutta Kubuntussa 14.10

Omalta osaltaan Kubuntu 14.10 tulee Plasma 4.14: n kanssa, vaikka tällä kertaa ne tarjoavat meille mahdollisuuden ladata kuva Plasma 5: llä, jota ei tietenkään pidä käyttää tuotantoympäristöissä, mutta sen testaaminen ja pelaaminen on erittäin hyvä.

Xubuntun 14.10 uudet ominaisuudet

Xubuntusta 14.10 alkaen sitä käytetään pkexec sijaan gksudo suorittaa graafisia sovelluksia pääkäyttäjällä päätelaitteelta turvallisuuden parantamiseksi.

Utopian Unicorn -koodinimen kunniaksi ja Xubuntun mukauttamisen helpottamiseksi korostusvärit ovat vaaleanpunaisia ​​tässä julkaisussa, mutta älä huoli, se voidaan poistaa käytöstä gtk-theme-config, kokoonpanonhallinnassa. Meidän on yksinkertaisesti poistettava käytöstä Mukautetut korostusvärit -vaihtoehto, ja siinä kaikki.

Muussa tapauksessa paneeliin lisätään uusi Xfce Power Manager -laajennus ja Ctrl + Tab -välilehden uuden teeman kohteet voidaan valita hiiri.

Päivitämmekö vai ei?

Nähdessäni muutaman uutisen, on aika vastata kysymykseen: Onko päivittämisen arvoinen? Vastaus voi vaihdella kunkin henkilön makujen ja tarpeiden mukaan. Ihmiset, joilla on versionitis-ongelmia, eivät epäröi tehdä parantaa ennemmin henkilökohtainen mielipiteeni on kuitenkin se, ettei sitä kannata tehdä.

Tällä Ubuntu 14.10 -versiolla ja perheellä ei ole laajempaa tukea, ja on hyvin todennäköistä, että kun versio 15.04 tulee ulos (jos se tulee ulos), meidän on asennettava uudelleen, jos haluamme saada parempaa tukea.

Suosittelen, että jos haluat kokeilla, lataa ensin ISOS ja testaa se ensin LiveCD-tilassa varmistaen, että kaikki tietokoneen komponentit toimivat oikein, mutta lisätyt muutokset eivät ole niin merkityksellisiä, että asennetaan uudelleen tai tehdään päivitys. Mutta toistan, että se on kaikkien päätös.

Jos haluat päivittää 14.04 alkaen, sinun on vain noudatettava seuraavia ohjeita:

  • Painamme Alt + F2 ja kirjoitamme "update-manager" (ilman lainausmerkkejä).
  • Päivityshallinnan pitäisi avautua ja kertoa meille: Uusi julkaisu on saatavilla.
  • Napsautamme Päivitä ja seuraamme ohjeita.

Onnea sen kanssa!! 😉

Kuva otettu OMGUbuntu


Artikkelin sisältö noudattaa periaatteita toimituksellinen etiikka. Ilmoita virheestä napsauttamalla täällä.

46 kommenttia, jätä omasi

Jätä kommentti

Sähköpostiosoitettasi ei julkaista.

*

*

  1. Vastuussa tiedoista: Miguel Ángel Gatón
  2. Tietojen tarkoitus: Roskapostin hallinta, kommenttien hallinta.
  3. Laillistaminen: Suostumuksesi
  4. Tietojen välittäminen: Tietoja ei luovuteta kolmansille osapuolille muutoin kuin lain nojalla.
  5. Tietojen varastointi: Occentus Networks (EU) isännöi tietokantaa
  6. Oikeudet: Voit milloin tahansa rajoittaa, palauttaa ja poistaa tietojasi.

  1.   taregon dijo

    Sinun on oltava erittäin tarkkaavainen ymmärtääksesi, että vain 2 kuvaketta muuttui nautilus-paneelissa ... mikä barbaari!

    1.    elav dijo

      Katso .. XD

    2.    meh dijo

      Odotin 14.10: n aloittamista sen asentamiseksi * tai *
      P.S. Myös latauskuvakkeen pisteet ovat pienempiä: v

  2.   Paul Ivan Correa dijo

    Pitäisikö Ubuntu Studion päivittäminen välttämättömänä?

    1.    elav dijo

      Jos tarvitset päivittäisessä työssäsi "uutisia", jotka Ubuntu Studio sisältää, tai edistyneempiä ohjelmistoja, niin ehkä kyllä.

  3.   nörtti dijo

    Jostain Internetistä luin, että ehkä ei ole ubuntu 15.04: tä tai että tämän jälkeen siitä tulee liikkuva julkaisu! Olla tai olla olematta 😀

    1.    elav dijo

      Siksi sanoin "jos on 15.04" .. 😉

      1.    Lolo dijo

        Totuus on, että Ubuntu-päivitykset ovat todellinen tuska, olen melkein aina joutunut asentamaan tietokoneen uudelleen tyhjästä, kun olen yrittänyt tehdä täydellisen päivityksen.

        Ja "ylimääräisten" arkistojen määrä, jotka on asennettava, jotta saisit tämän tai muun ohjelman ...

        Olen muuttanut Archiin yli kaksi vuotta ja olen niin onnellinen. Anteeksi, jos loukkaan jotakuta, mutta en palaisi takaisin Ubuntuun tai hulluksi.

    2.    esittely dijo

      Ubuntossa ei ole paljon faneja, milloin he tuovat esiin matkapuhelimen ubuntu-järjestelmällä?

  4.   Giskard dijo

    JA LUBUNTU ???? No, kiitos, terveiset lähetetty? Mies, jos aiot mainita viralliset haarat, mainitse ne kaikki. En tiedä, sanon.

    1.    Franz dijo

      Henkilökohtaisesti Lubuntu on hyvin epäoriginaalinen, LXDE: n liioiteltu kloonaus, se tuo ubuntu-touch-ääniä, positiivinen on xorgin uusin versio, tuki QT5-kirjastoille.
      Mutta jos pidät Lubuntusta, voit päättää vähentää Trisquel 0 -sovellusten arvoksi 7.0, jättäen vain xorg, lxterminal, pcmanfm, lxsession ja lxde-core.
      Sitten määrität sources.list:
      sudo nano /etc/apt/sources.list [esitän sinut:]
      debytantti http://mirror.cedia.org.ec/ubuntu/ utopinen päärajoitetun universumin multiversumi
      debytantti http://mirror.cedia.org.ec/ubuntu/ utooppisen turvallisuuden rajoitetun maailmankaikkeuden multiversumi
      debytantti http://mirror.cedia.org.ec/ubuntu/ utooppi-päivittää rajoitetun maailmankaikkeuden päämoniversumin
      debytantti http://mirror.cedia.org.ec/ubuntu/ utopinen ehdottama rajoitetun maailmankaikkeuden päämoniversumi
      debytantti http://mirror.cedia.org.ec/ubuntu/ utopinen-backports tärkein universumin multiversumi
      sudo apt-get update && sudo apt-get dist-upgrade
      Sitten voit asentaa matalan tason paketteja, kuten grub-coreboot.
      Joten sinulla on parhaat ilmaiset ohjelmistot ja parhaat avoimen lähdekoodin

    2.    eliotime3000 dijo

      Lubuntu 14.10 on saatavana, ja siinä sanotaan niin sama wiki Ubuntusta, mutta silti edelleen beeta-haarassa.

      1.    Giskard dijo

        Sitten vetäydyn sanoistani ja varmasti elav tekee erityisen artikkelin vain Lubuntulle, kun se on saatavilla.
        Hei Odota! Se on jo! Itse asiassa se on siitä lähtien, kun KAIKKI lähtivät. Latasin sen samana päivänä, eikä se ole ollenkaan beeta. Erillinen osa riitti, missä he nimeivät sen ja sanoivat (jos haluat) "se ei tuo paljon." Mutta ainakin he sisällyttivät sen.
        Mikä sääli. Ennen kuin kirjoittaja piti Openboxista (luulen)

      2.    eliotime3000 dijo

        No, niille, jotka ovat asentaneet Lubuntun, riitti etäpäivitys. Minun tapauksessani jatkan Openboxia molemmilla tietokoneillani, jotta XFCE pystyy seisomaan Debianin molemmissa versioissa (Wheezy ja Jessie). Vaikka Debian Jessie on jo siirtymässä jäädytysvaiheeseen, parannukset tulevat aina, kun teen päivityksen (luulen, että Ubuntu 14.04: n pitäisi olla jo asiaankuuluvien komponenttien kanssa ajan tasalla kuin Debian).

  5.   Musta vakooja dijo

    Yksi kysymys, toimiiko tämä versio SystemD: n kanssa?
    terveiset

    1.    Hei dijo

      Ilmeisesti kyllä, jos et halua käyttää sitä, sinulla on mahdollisuus käyttää slackware tai gentoo.

      1.    anonyymi dijo

        Anteeksi pettymyksen, mutta minulla on tietokone, jossa on tämä Ubuntu 14.10, enkä näe systemD: tä missään, se seuraa oletuksena Upstartia (parempi, en pidä systemD: stä). Olen havainnut, että nyt voit asentaa systemD virallisista arkistoista ja voit nyt käyttää sitä aloittaaksesi kyllä ​​ja poistamalla kaikki Upstartin jäljet, jos haluat, mikä oli mahdotonta 14.04 asti.

  6.   Johannes dijo

    Minulla on henkilökohtaisesti mätää päivityksiä, en pankki niitä, ne ovat haittoja, varmuuskopioiden tekeminen uudelleen muotoilemiseksi, kaikki tavalliset käyttäjät (miljoonia) haluavat vain, että heidän tietokone toimii ja näyttää hyvältä esteettisesti. Esimerkiksi Mozilla päivittää, vaikka tarkistan "Älä päivitä" -valintaruudun, se päivittää minut joka tapauksessa, se tulee Ubuntu-yhdistelmään ... tämän pienen yksityiskohdan vuoksi monet lisäosat ovat poissa käytöstä ja joitain ei ole päivitetty yli vuoden ajan, kuten ForeCastFox. Distro on Voyager, joka perustuu Xubuntuun, mutta ajattelen mennä rullalle, en ole teknikko, minulla ei ole kokemusta ja lopulta pyydän apua päivittämiseen, mutta kaksoiskäynnistyksessä vuoden 2005 Windows toimii edelleen ... 3 vuotta sitten kävin Linux, pidän siitä, mutta päivitykset vittavat minut ...

    1.    johnfgs dijo

      Ajattelen mennä rullalle

      minkä vuoksi?

      lisää uudet repot (tai vain osoita uutta versiota) ja tee apt-get dist-upgrade

      fedorassa käytä FedUpia ja voilaa.

    2.    paul honorato dijo

      > Olen mätä päivityksistä
      > Aion asentaa valssaamon

      Ristiriita?

      1.    elav dijo

        Ja hyvä 😀

    3.    joaco dijo

      Alustamiseksi sinun on vain päivitettävä ja siinä kaikki, kaikki on sama kuin jos alustat ja asennat tyhjästä, henkilökohtainen kokemus

    4.    eliotime3000 dijo

      Jos lähdet liikkeelle, kärsit, koska jos vihaat eniten päivityksiä, käytä paremmin Slackware-ohjelmistoa (ne ovat päivityksiä, jotka ovat todella harvinaisia, mutta todella tarkkoja). Joka tapauksessa suosittelen Debian Wheezyä, koska se on versiossa 7.7 ja on yhä vakaampi, että se jopa ratkaisi GlibC-ongelman Chromiumissa / Chromessa.

      1.    joaco dijo

        Hän on kolme kuukautta vanha ja suosittelisit Slackware-ohjelmaa? Parempi pysyä Ubuntun kanssa, mitä hän ei pidä, on päivittää 6 kuukauden välein, Slackwaren kanssa hänen on myös tehtävä se, sen lisäksi, että hänen on ratkaistava riippuvuudet ja koottava sovelluksia, annan teille sen lisäksi sinulla on vähemmän ohjelmistoja, koska itse kääntäminen on sotku ilman Slackbuildeja.

      2.    joaco dijo

        Kolme vuotta luin väärin.

  7.   ssaneb dijo

    Se ei ole päivittämisen arvoinen, enemmän sen 1 Gt: n superpainolla, se putoaa liian raskaaksi muutamia muutoksia varten.
    Sääli heistä tuli 10-vuotiaita ja juhla sujui ilman kipua tai kunniaa. Eikä siellä ollut sellaisia. 😐: - / 🙁 😡: ->

  8.   Sieni dijo

    Älä päivitä, se ei vain ole sen arvoista. Kotikäyttäjät, pysy aina LTS: ssä. Minulla on vielä 12.04.4 yksinkertaisesti vakauden kannalta, ja Ubuntu LTS -julkaisut ovat parhaita. Ja odotan Trisquel 7: tä muutamassa päivässä! hengessä tietää, tunnistaako se wifi: n.

  9.   pacoeloyo dijo

    Meidän on otettava huomioon, että tällä versiolla on vain 9 kuukauden tuki.

  10.   Petercheco dijo

    Pysyn openSUSE-tehtaalla ... Gnome-Shell 3.14 ilmestyy: D.

    1.    anonyymi dijo

      No, olen löytänyt joitain rumia keskivirheitä, joissa on openSUSE RC1 ja Shell 3.14, en todellakaan suosittele sitä tuotantoympäristöissä, se on edelleen hyvin vihreä ja erilliset teemat ja laajennukset, että suosituimmat eivät edelleenkään mene ja joillakin on jopa ongelmia ja ilman näitä Gnome Shell on mielestäni käyttökelvoton.

  11.   yoyo dijo

    Kuultuani sitä tyynyn kanssa luulen ainakin minun tapauksessani, että sitä ei kannata päivittää.

    Tämä 14.10 tuo tukea vain 9 kuukaudeksi, kuten naisen raskauden, ja he ovat yleensä epävakaampia kuin LTS.

    Ja minun tapauksessani on laitteisto yhdistettynä tiettyihin ohjelmiin, jotka eivät toimi minulle ytimessä 3.16, mutta 3.13: ssä se toimii hyvin.

    Näillä väliversioilla ei ole paljon järkeä, mielestäni niiden pitäisi keskittyä paremmin LTS: ään ja päivittää ne kuin ottaa 9 kuukauden syntymät.

    terveiset

    1.    eliotime3000 dijo

      Debianissa Jessie muutti jo 3.16: een, ja kaikki hyvin. Huono asia on, että viimeisimmissä päivityksissä, kuten he laittivat eräänlaisen VMWare OpenGL-renderöijän (joka näytti minulle maagisesti), joka on tehnyt jopa Steam-peleistä näyttävän raskaammilta kuin Windows-pelaamisen aikana. Mutta näen sen foorumilla ja kun olen kotona.

      Toistaiseksi odotan, kunnes Ubuntu MATE Remix 14.04 vakiintuu hyvin voidakseen antaa sille virtuaalisen maun.

      1.    anonyymi dijo

        Onko Ubuntu Mate 14.04 olemassa? Kello ei ole 14.10, koska en näe viittauksia Mate LTS: ään, mutta yhtäkkiä olen väärässä.

      2.    eliotime3000 dijo

        @nimetön:

        Lapsus Calami minun puolestani, koska Ubuntu MATE syntyi virallisesti versiosta 14.10, vaikkakin minimaalisella Ubuntun asennuksella voit määrittää MATE-työpöydän siltä varalta, että vihat Unity-käyttöliittymän kuolemaa.

    2.    joaco dijo

      Ne, jotka tulevat ulos keskeltä, ovat erittäin vakaita, minä sanon sinulle. Päivitin sen ja kaikki on hyvin. LTS: n armo on pitkä tuki ja että se on hyperparannettu palvelimille tai ihmisille, jotka eivät halua ajatella paljon järjestelmästä ja vain käyttää sitä.
      Nyt ihmisten, jotka haluavat uusimmat ohjelmistot ja ominaisuudet, kuten minä, tulisi aina päivittää aina, kun uusi vakaa versio tulee ulos. Huono asia Ubuntussa on se, että se ei ole verenvuotoa, ainakin haluaisin aina käyttää viimeisimpiä sovelluksia kuten Fedorassa, joka päivitetään aina, mutta menettämättä vakautta ainakin ainakin jokin vika käyttöliittymässä.

      1.    anonyymi dijo

        Väliversiot ansaitsivat huonon nimen joillekin henkilöille, yleensä ne, jotka toimivat siirtymänä eri ympäristöjen myöhemmille aikuisversioille, kuten Kubuntu 9.xx ja 10.xx (edes Kubuntu 10.04 LTS ei tallennettu) tai Ubuntun tapauksessa 8.xx-haara ei ollut kovin hyvä, ja kaikki 11.xx-haara ja 12.10--13.04, missä vakaus oli jo saavutettu, johtuen Unityn, Ubuntun tapauksen, käyttöönotosta ja jatkuvista muutoksista. 12.04 oli erityinen, koska se alkoi useilla virheillä, mutta ne korjattiin muutaman kuukauden kuluttua (Ubuntu 12.04.2: n tapauksessa sitä voitiin pitää jo vakaana).
        Mutta tänään 14.10: n pitäisi olla melko vakaa, koska muutokset Unityssä ovat vähäisiä, ja mitä olen nähnyt, systemD: tä ei ole vielä otettu käyttöön tai mitään Xmiriltä tai Miriltä oletuksena, jotka olisivat voineet antaa merkintä.

      2.    anonyymi dijo

        Unohdin, Kubuntun tapauksessa Plasma 5 ei ole niin kaoottinen kuin siirtyminen KDE3.5x: stä KDE4: ään oli tuolloin, jolloin KDE4 oli käyttökelvoton hirviö, kun se ilmestyi, ei mitään verrattuna ihmeeseen, joka se on tänään.

  12.   Gabriel dijo

    Haluan jo ne uudet kuvakkeet!

    1.    anonyymi dijo

      Jos käytät Numix-pakettia tai edes Faenzaa, et rehellisesti menetä mitään.

  13.   Pälpättää dijo

    Hei, tiedän, että Linuxin web-sivusto ei ehkä ole paras paikka tehdä seuraava ehdotus, mutta otan riskin käyttämällä teemaa ja kirjoittajan sujuvuutta aiheesta:
    Olisiko liikaa pyytää opetusohjelmaa turvallisimmasta tavasta tehdä päivitys Ubuntussa? Ehdotan sitä hyvien käytäntöjen käsikirjaksi ennen päivittämistä. En tiedä, esimerkiksi jos on parempi irrottaa grafiikka-alue, jos sinulla on amd tai nvidia gpu jne. Jne. ... tule, kaikki ne yksityiskohdat, joita ei ajattele ja jotka myöhemmin vahingoittuvat päivitettäessä.

  14.   Hathor dijo

    Jos sinulla on parempi jatkaa sitä tietysti, kun he kommentoivat siellä, älä unohda lubuntua

  15.   JOSE dijo

    Hei, perjantaina, latain Ubuntu 14.10: n acer one netbook -tietokoneeseeni, jossa on Windows XP, koska tuki on peruutettu, haluan kokeilla Linuxia, ladoin sen verkosta zip-tiedostona ja asensin sen sitten ongelmitta, se tunnisti koko tietokoneen ja Parasta aloittaessani minulla on mahdollisuus siirtyä xp: hen tai Ubuntu 14.10: een.Minulla on vain yksi ongelma, jota en tiedä onko se sellainen tai jos tarvitaan korjaustiedostoa, kuvakkeet ja muut ovat englanniksi, onko mitään tapaa, jolla espanjan kieli voidaan laittaa .
    Kiitos terveiset.

    1.    käytetään Linuxia dijo

      Hei Jose!

      Mielestäni olisi parempi, jos ottaisit tämän kysymyksen esille kysymys- ja vastauspalveluumme Kysy FromLinuxilta jotta koko yhteisö voi auttaa sinua ongelmassasi.

      Halaus, Pablo.

  16.   chibeto dijo

    No, tein juuri päivityksen, se on käytännössä sama kuin 14.04, ero minulle on se, että nyt se toimii paremmin minulle, ilmeisesti asennettaessa 14.04 jotkut virheet asennuksessa aiheuttivat virheitä etenkin Internet ahira näyttää siltä, ​​että tämä virhe on korjattu, mikä on minulle voitto, terveisiä

  17.   Paavali dijo

    Ystävät, mitä sanotte tästä. Täytyykö päivittää kokonaan? Tapahtuma on, että päivitän aina version, joka minulla on, 14,04. Ja olen päivittänyt ykseyden jne. Pystyin aktivoimaan päivityksen versioon 14.10, mutta se on liian raskas. Täytyykö sinun päivittää kaikki?

    Kiitos!

bool (tosi)